Bug 12798 - wrong text on button - dialup configuration tool
wrong text on button - dialup configuration tool
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-21 20:31 EDT by herberthanko
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 16:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description herberthanko 2000-06-21 20:31:35 EDT
The dialup configuration tool has a button called "Debug" on the right 
hand lower side.

When the mouse hovers over it it displays "Dial the selected Internet 
Connection" and when pressed actually dials in.

When connected the button still is called "Hang Up" but when mouse hovers 
over it reads "Dial the selected Internet Connection", and when pressed 
does not seem to hang up.

PS.: I don't know which component this is supposed to be, as there is 
nowhere any reference to this, but your stupid form doesn't let me exit 
without filling out a component (I would have thought that dial up 
configuration tool is quite a nice name for this component)
Comment 1 Bernhard Rosenkraenzer 2000-06-23 07:23:44 EDT
Which dialup configuration tool are you referring to? We're shipping at least 4
of them - rp3, kppp, linuxconf and isdn-config.
Comment 2 herberthanko 2000-06-23 12:17:09 EDT
Re: your email

+------- Additional comments from bero@redhat.com  2000-06-23 07:23 -------
+Which dialup configuration tool are you referring to? We're shipping at least 4
+of them - rp3, kppp, linuxconf and isdn-config.

I don't know which, how can I tell for sure?
I suspect it is the linuxconfig, running under the XF86 graphical interface
Comment 3 Bernhard Rosenkraenzer 2000-06-26 14:08:16 EDT
Try running each of them manually, then tell me which one looks the same as the
one you're using.
The commands you'll want to try are
	rp3
	kppp
	gnome-linuxconf
	isdn-config
(Don't worry about getting errors from some of the commands, you don't
necessarily have all of them installed).
Comment 4 herberthanko 2000-06-26 18:17:37 EDT
The closest match was rp3.

Pardon a linux ingnoramus, but why is this so hard to figure out? I used the 
Xwindow graphical interface. I pressed the main gnome button (Linux 6.2)to call 
up the menu, and choose Internet. In the internet menu the first choice is 
Dialup configuration tool. This is what I used to configure. This is where the 
button is mislabeled.
Comment 5 Bernhard Rosenkraenzer 2000-07-10 16:41:23 EDT
Reassigning to rp3 maintainers.
Comment 6 Nalin Dahyabhai 2000-07-10 17:20:47 EDT
This will be fixed in rp3-1.1.2-3 and later.

Note You need to log in before you can comment on or make changes to this bug.